#ifndef __QJBJ_PUNCT_H__
#define __QJBJ_PUNCT_H__

extern void qjbjpunct_init();
extern void qjbjpunct_done();
extern void getline(FILE *fd, char *line);
extern int read_qjbj_config_file(int lang_id);
extern int read_punct_config_file(int lang_id);
extern char *get_qj_str(int lang_id, char ch);
extern char *get_punct_str(int lang_id, char ch);
#endif /* __QJBJ_PUNCT_H__ */
